{
  "paths": [
    {
      "_path": "lib/R/library/mboost/CITATION",
      "path_type": "hardlink",
      "sha256": "02b1b3de4d1c9017e32056530db8d0a96665ad8bcc3ff87c9bd5dc3deb779011",
      "size_in_bytes": 4352
    },
    {
      "_path": "lib/R/library/mboost/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "548bff1e946d0404cc345f07f2266a7af25c056a2bbea46b05182bbbf3782333",
      "size_in_bytes": 2054
    },
    {
      "_path": "lib/R/library/mboost/INDEX",
      "path_type": "hardlink",
      "sha256": "79bc4ca2c6518fc7bab3ce63d586895170472eaeea3a13dc9ce819d7225b47e2",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/R/library/mboost/India_quantiles.R",
      "path_type": "hardlink",
      "sha256": "9527013dbb56b2c7ae49190f3696da1ba5af8f838acd1dc8afcff3b794088408",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/mboost/MD5",
      "path_type": "hardlink",
      "sha256": "15298dff5903fa02b131bdc3955b9e92e7189fd5522cb3d78dbc2163834886f3",
      "size_in_bytes": 4071
    },
    {
      "_path": "lib/R/library/mboost/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3d7d777579a296c1397c9b47ca86d6e2fe4c964dfedcef28e1795e677ac0a17e",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/mboost/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/mboost/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "070afb4c107efd437bd93273eb8145b4b7a588d5e131d724bf665b2bba2acacd",
      "size_in_bytes": 1697
    },
    {
      "_path": "lib/R/library/mboost/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "44f2e627f0670ad2319fa568ad322a85dbc1ba50b508d2e9385a192fdfcd0f62",
      "size_in_bytes": 1055
    },
    {
      "_path": "lib/R/library/mboost/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "638e06de3a81c1af2365b0f105c2107573776f39ee4ba6e6c1a9464e3be6e617",
      "size_in_bytes": 1250
    },
    {
      "_path": "lib/R/library/mboost/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0104f085e390d51be3ea733a93a0917c352af6156065a7cc62dd8a214eb08ccd",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/R/library/mboost/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1c7b753740e70fe4134d2da7b74f54f04a64ccbed6c4f029bf2c1bde522569b3",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/R/library/mboost/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4ebf42398f92d76818989a6a84f859630730d376e20a18fa390bf116a0860898",
      "size_in_bytes": 3196
    },
    {
      "_path": "lib/R/library/mboost/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "8a0199ee487737bbbc1c4689a702a1f644465697c4a70a554db97434d979acd4",
      "size_in_bytes": 44616
    },
    {
      "_path": "lib/R/library/mboost/R/mboost",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/mboost/R/mboost.rdb",
      "path_type": "hardlink",
      "sha256": "a952271ab695b189c4b21a5b44dc64842be721959970cca46bfd0dd449027000",
      "size_in_bytes": 469594
    },
    {
      "_path": "lib/R/library/mboost/R/mboost.rdx",
      "path_type": "hardlink",
      "sha256": "13174f07207b7032bb3c2a4035fef0613dab7f580708211f9be1a648bbc798d2",
      "size_in_bytes": 2744
    },
    {
      "_path": "lib/R/library/mboost/birds_Biometrics.R",
      "path_type": "hardlink",
      "sha256": "5d3bd8fc60e0466d4d0187af928fa51a93e620bdb8b104903c08e18970ab5ceb",
      "size_in_bytes": 3819
    },
    {
      "_path": "lib/R/library/mboost/cache/bodyfat_benchmarks.rda",
      "path_type": "hardlink",
      "sha256": "b55263826b5981f8aea3d828aea7216d8ebb88c8c95e05a20054bdd1ada87f45",
      "size_in_bytes": 40125
    },
    {
      "_path": "lib/R/library/mboost/cache/curve_estimation.rda",
      "path_type": "hardlink",
      "sha256": "9b2efe51f2d3b09a6720ce8ba93092438de07181bae270561aecb78f028d2223",
      "size_in_bytes": 91713
    },
    {
      "_path": "lib/R/library/mboost/cache/mboost_illustrations_benchmarks.R",
      "path_type": "hardlink",
      "sha256": "a0de4de0e0060524abc8482efdf30c18ac313cdf9d96aed8e918f10dac95ac80",
      "size_in_bytes": 4253
    },
    {
      "_path": "lib/R/library/mboost/cache/wpbc_benchmarks.rda",
      "path_type": "hardlink",
      "sha256": "3954835f7ae30a96b0e179d3665112514c16149e5a3e8afdead5a0c65438b995",
      "size_in_bytes": 86776
    },
    {
      "_path": "lib/R/library/mboost/cache/wpbc_survivalbenchmarks.rda",
      "path_type": "hardlink",
      "sha256": "3db40a9d0250246aafdb03d84df689a30819fe5f62b6d499667f3f0a11730323",
      "size_in_bytes": 8451
    },
    {
      "_path": "lib/R/library/mboost/doc/SurvivalEnsembles.R",
      "path_type": "hardlink",
      "sha256": "415300d5b21bccfdad8173ea21fa5ad14ec61e0650c8e7b590638be996d4c24b",
      "size_in_bytes": 11589
    },
    {
      "_path": "lib/R/library/mboost/doc/SurvivalEnsembles.Rnw",
      "path_type": "hardlink",
      "sha256": "7fbfb4e2009b88c638991bae7afb67bcab16c2bb22e01a94858ef182f4af633e",
      "size_in_bytes": 14215
    },
    {
      "_path": "lib/R/library/mboost/doc/SurvivalEnsembles.pdf",
      "path_type": "hardlink",
      "sha256": "4f619e3c2da0b088726ba5545d8b524f6da0e989f9423c4af23e7024041b7cc3",
      "size_in_bytes": 256350
    },
    {
      "_path": "lib/R/library/mboost/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a0760a7465d7345381732b462e3ca67667fe59c7cfedf0bba2a4390df12727e3",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost.R",
      "path_type": "hardlink",
      "sha256": "763482607bd05fb399622a4d44af1b27019efdeb4dbf7f4134692023950f5172",
      "size_in_bytes": 7666
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost.Rnw",
      "path_type": "hardlink",
      "sha256": "a10638a34a42175cc53b2d46f85e8211d0736afefe6ffa251923ed4d21897b66",
      "size_in_bytes": 23595
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost.pdf",
      "path_type": "hardlink",
      "sha256": "035572e14dc41a8ec02dafecd516a486dcf5aec0d73b383e0dcb9c06db858fe1",
      "size_in_bytes": 367378
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_illustrations.R",
      "path_type": "hardlink",
      "sha256": "e6578ab38aa4eba71ace6acf46372eddb9348c1b90f5436a85ecc57c07b3279d",
      "size_in_bytes": 11484
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_illustrations.Rnw",
      "path_type": "hardlink",
      "sha256": "5cfba5a13efa20965679e2c6edd87a8f47ace33f045990d80355ec42e80d5928",
      "size_in_bytes": 27313
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_illustrations.pdf",
      "path_type": "hardlink",
      "sha256": "c4aa742a6caad32e60e4a7ad63d7e3eeac220b2c6acb917542a37e0b725f40b0",
      "size_in_bytes": 272705
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_tutorial.R",
      "path_type": "hardlink",
      "sha256": "18c12936fb3428a72351e6c58125afc8a471e619e63e09bf0e4d090f8431209c",
      "size_in_bytes": 22749
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_tutorial.Rnw",
      "path_type": "hardlink",
      "sha256": "884d3acd0913d9d55d626cf9d40004fea101cfca2399cd0921f33403af85c496",
      "size_in_bytes": 103406
    },
    {
      "_path": "lib/R/library/mboost/doc/mboost_tutorial.pdf",
      "path_type": "hardlink",
      "sha256": "fe74a37795d1b140d3ed4d0e01c6e4880a532723ea5d7d828f268695f672e5ab",
      "size_in_bytes": 682146
    },
    {
      "_path": "lib/R/library/mboost/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "78d962637e830fdd2135aa56429494cfbc47886f5ea89c56b17d2666514a1be9",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/R/library/mboost/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dcfee4d3563f783e1561a9e42347d7b3bfed733dffee613a9af4c5ab645b36af",
      "size_in_bytes": 1029
    },
    {
      "_path": "lib/R/library/mboost/help/mboost.rdb",
      "path_type": "hardlink",
      "sha256": "582e2b9e0babbac6b8c378a3b21785c6586aa66571972d938b3f93f0c282d7f3",
      "size_in_bytes": 177526
    },
    {
      "_path": "lib/R/library/mboost/help/mboost.rdx",
      "path_type": "hardlink",
      "sha256": "1706cc1008e30ee3e0a3a639a18c160cd7e332dbeb95ddd9134b82b82c11022f",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/mboost/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d93af45809a01c739981c267e7189bff5285257f8b0376bf5f1b6185fcac8c2b",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/mboost/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0a209d9738c703b3c91dfaed6d0da08c46b299f809945bc1443c5b4aae9d21c0",
      "size_in_bytes": 17978
    },
    {
      "_path": "lib/R/library/mboost/html/FP.html",
      "path_type": "hardlink",
      "sha256": "92a24545b9a6797159423780a4629979a566871678a4ae899a2c716ba5f59905",
      "size_in_bytes": 3031
    },
    {
      "_path": "lib/R/library/mboost/html/Family.html",
      "path_type": "hardlink",
      "sha256": "941f913fe858e27832188e8bc3b67f00fc4130c0718a20f88ee80fb5a751adea",
      "size_in_bytes": 22750
    },
    {
      "_path": "lib/R/library/mboost/html/IPCweights.html",
      "path_type": "hardlink",
      "sha256": "68a934a0754406e948d56fc3359d10509d5eaaf2e088acc8fe75f7e2eadad5d0",
      "size_in_bytes": 2169
    },
    {
      "_path": "lib/R/library/mboost/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/mboost/html/baselearners.html",
      "path_type": "hardlink",
      "sha256": "f6c6bb808dcd5efe0c3c9ff6945d9318c7d0a76dc5a72c42f45af9698ca0512d",
      "size_in_bytes": 44643
    },
    {
      "_path": "lib/R/library/mboost/html/blackboost.html",
      "path_type": "hardlink",
      "sha256": "8ac236a0b79433415e6dac813d78f5094ef4344d20be131ed438df2523c118e9",
      "size_in_bytes": 7408
    },
    {
      "_path": "lib/R/library/mboost/html/boost_family-class.html",
      "path_type": "hardlink",
      "sha256": "c8a24e92afde5675e0b384e7f909093d1ecfbd00e3391d5111e705b763537c6a",
      "size_in_bytes": 2582
    },
    {
      "_path": "lib/R/library/mboost/html/confint.html",
      "path_type": "hardlink",
      "sha256": "78adb2879c9515b65bb1bc027eb6446e73c122aa084d900dc050c1d1aacc9e7e",
      "size_in_bytes": 8247
    },
    {
      "_path": "lib/R/library/mboost/html/control.html",
      "path_type": "hardlink",
      "sha256": "9bd76110514c293c4ae435985cbc4aa608fa10ea523d7b7c824de73684c6f988",
      "size_in_bytes": 3744
    },
    {
      "_path": "lib/R/library/mboost/html/cvrisk.html",
      "path_type": "hardlink",
      "sha256": "968dd001db62db94da376f80e48f0ab631c1ecff2c89b3c85bdfd49454ca7826",
      "size_in_bytes": 9330
    },
    {
      "_path": "lib/R/library/mboost/html/gamboost.html",
      "path_type": "hardlink",
      "sha256": "06bbaf554ba205286c1bc1d252f5cd3d55c72b1139a401297f055aff43bb2cbd",
      "size_in_bytes": 8770
    },
    {
      "_path": "lib/R/library/mboost/html/glmboost.html",
      "path_type": "hardlink",
      "sha256": "b2583b69c91efc4cd0e08620b0002a53a71cf29414a0f199eda5a43371ad9ad8",
      "size_in_bytes": 9145
    },
    {
      "_path": "lib/R/library/mboost/html/mboost_fit.html",
      "path_type": "hardlink",
      "sha256": "f5f2539111c8231c3f41d1e13382387ef46abfd1c937778790f00dc3702f6e43",
      "size_in_bytes": 7413
    },
    {
      "_path": "lib/R/library/mboost/html/mboost_intern.html",
      "path_type": "hardlink",
      "sha256": "4cc67ade65f03624916042006e4d4439149e6ca856914fad53f680fcaf5ab9cf",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/R/library/mboost/html/mboost_package.html",
      "path_type": "hardlink",
      "sha256": "c04de086ae14b69df74c339e4dc365a763524d8809d171c885f1d880fb7aac98",
      "size_in_bytes": 16204
    },
    {
      "_path": "lib/R/library/mboost/html/methods.html",
      "path_type": "hardlink",
      "sha256": "d7abcaaf0163e2855507081868ea80d75cfe0ffda5a1871c5531a9551163a442",
      "size_in_bytes": 23285
    },
    {
      "_path": "lib/R/library/mboost/html/plot.html",
      "path_type": "hardlink",
      "sha256": "4a2110cc13226206b9cfa8b56f97e20d4af150c0734680a8211e2e189931e971",
      "size_in_bytes": 8335
    },
    {
      "_path": "lib/R/library/mboost/html/stabsel.html",
      "path_type": "hardlink",
      "sha256": "6bcf953391fab4bbbe45482039f1557904a772a975460730b01f770a7813ff1d",
      "size_in_bytes": 8208
    },
    {
      "_path": "lib/R/library/mboost/html/survFit.html",
      "path_type": "hardlink",
      "sha256": "e829cfe20e8b96d1f8e739c1ca25c1ee9423355746215975141180c958ff0031",
      "size_in_bytes": 3809
    },
    {
      "_path": "lib/R/library/mboost/html/varimp.html",
      "path_type": "hardlink",
      "sha256": "ea9e387d4aa1086cfac10c87c04a048874fa2fe58e9ddd5ba1b28827b5ff7726",
      "size_in_bytes": 8105
    },
    {
      "_path": "lib/R/library/mboost/india_additive.R",
      "path_type": "hardlink",
      "sha256": "ffe3aa5a966dfe40cd6ba666bd01cd5b5ebee5deb74b15aaa8cddbe9d7c495e1",
      "size_in_bytes": 1912
    },
    {
      "_path": "lib/R/library/mboost/india_analysis.R",
      "path_type": "hardlink",
      "sha256": "bf98c438914ca0835b339ecce96edea2ccf020e7e44a6ad13d5aa13cf40ac308",
      "size_in_bytes": 5941
    },
    {
      "_path": "lib/R/library/mboost/india_blackboost.R",
      "path_type": "hardlink",
      "sha256": "9113eab93803746b29f0f4aa4399087265754f2caebc3d1ff50394611c29c5c6",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/mboost/india_helpfunc.R",
      "path_type": "hardlink",
      "sha256": "4b356a948ac1241ec36705125333fea5806b901842be9f99d111be3ede01283c",
      "size_in_bytes": 5788
    },
    {
      "_path": "lib/R/library/mboost/india_plots.R",
      "path_type": "hardlink",
      "sha256": "2333cc7a4dd82742a62c1cf03bc3265431c08e21ea0f088bd479df53594c41d2",
      "size_in_bytes": 21371
    },
    {
      "_path": "lib/R/library/mboost/india_preproc.R",
      "path_type": "hardlink",
      "sha256": "12140ba445c480c125e7bfb3e9af1487c34ed1e128eb57fa71b36712170f2acb",
      "size_in_bytes": 8730
    },
    {
      "_path": "lib/R/library/mboost/india_rqss.R",
      "path_type": "hardlink",
      "sha256": "6240f4f07cb896c5b8e9b25194347c3875404aa239ba04eeb0aea2c124f22ee1",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/mboost/india_rqssResults.R",
      "path_type": "hardlink",
      "sha256": "0eafb56e31195de44c7b17a7d5c83f030b8dce5310951608ae304a709d0d7acc",
      "size_in_bytes": 11440
    },
    {
      "_path": "lib/R/library/mboost/india_rqss_lambdaOptFunc.R",
      "path_type": "hardlink",
      "sha256": "1989b49965bd10943ee71cb726306d37342d9264a89a4453d0431a5c9a64ae81",
      "size_in_bytes": 3986
    },
    {
      "_path": "lib/R/library/mboost/india_stumps.R",
      "path_type": "hardlink",
      "sha256": "2d9e5f50563edd36a56c653b9bf3b925c96a39a05617995fca11b7ab3d05def6",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/mboost/india_summary.R",
      "path_type": "hardlink",
      "sha256": "6dc45ad3132fdd60ca92f07461ea8f520be30cf95e3380b06a6b38b5ed772ab8",
      "size_in_bytes": 8772
    },
    {
      "_path": "lib/R/library/mboost/india_vcm.R",
      "path_type": "hardlink",
      "sha256": "4001e78958d825485d4b36ff0dee0a3e8168e465b623b85e0168171ac2f9c63f",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/R/library/mboost/libs/x64/mboost.dll",
      "path_type": "hardlink",
      "sha256": "745c1be4512f8333221228ed9b6da4132c95622b41acf11299000dc4cd68bc18",
      "size_in_bytes": 22016
    },
    {
      "_path": "lib/R/library/mboost/mboost_Bioinf.R",
      "path_type": "hardlink",
      "sha256": "fe759ff55dc9446ea4d0428e616d8cd6060a5dff88804b8bae77f952d6198e18",
      "size_in_bytes": 3041
    },
    {
      "_path": "lib/R/library/mboost/readAML_Bullinger.R",
      "path_type": "hardlink",
      "sha256": "b1d7be43e3de36995826b06b1ca16f4434ad13207b5bbd5447ec57d736c68880",
      "size_in_bytes": 4436
    }
  ],
  "paths_version": 1
}